<?xml version="1.0" encoding="UTF-8"?>
<templates>
    <t t-name="odex30_account_online_sync.AccountDuplicateTransactionsListRenderer" t-inherit="web.ListRenderer" t-inherit-mode="primary">
        <xpath expr="//th[1]" position="replace"><th><i class="fa fa-trash"/></th></xpath>
        <xpath expr="//tfoot" position="replace"></xpath>
    </t>
    <t t-name="odex30_account_online_sync.AccountDuplicateTransactionsRecordRow" t-inherit="web.ListRenderer.RecordRow" t-inherit-mode="primary">
        <xpath expr="//td[1]" position="replace">
            <td class="o_list_record_selector user-select-none" tabindex="-1">
                <CheckBox className="'d-flex m-0'" onChange.bind="(selected) => this.toggleRecordSelection(selected, record)"/>
            </td>
        </xpath>
    </t>
</templates>
